{
  "env": {
    "es2021": true,
    "node": true
  },
  "extends": ["plugin:react/recommended", "airbnb", "airbnb/hooks"],
  "parserOptions": {
    "ecmaFeatures": {
      "jsx": true
    },
    "ecmaVersion": 12,
    "sourceType": "module"
  },
  "plugins": ["react"],
  "rules": {}
}
